#! /usr/bin/env python3

from dynamic_reconfigure.parameter_generator_catkin import *

gen = ParameterGenerator()
gen.add("update_rate", double_t, 0, "Maximum update rate of throttle", -1.0, -1.0) # No max rate

exit(gen.generate('nodelet_topic_tools', "nodelet_throttle_dynamic_reconfigure", "NodeletThrottle"))
